@charset "UTF-8";
/* Fonts */
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600,700);
@import url("../webfonts/JennaSue/stylesheet.css");

@font-face {
        font-family: "Gill Sans MT";
        src: url('../fonts/33535gillsansmt/33535gillsansmt.eot');
        src: url('../fonts/33535gillsansmt/33535gillsansmt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/33535gillsansmt/33535gillsansmt.svg#Gill Sans MT') format('svg'),
        url('../fonts/33535gillsansmt/33535gillsansmt.woff') format('woff'),
        url('../fonts/33535gillsansmt/33535gillsansmt.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
@font-face {
        font-family: "Oxygen";
        src: url('../fonts/oxygen/oxygen.eot');
        src: url('../fonts/oxygen/oxygen.eot?#iefix') format('embedded-opentype'),
        url('../fonts/oxygen/oxygen.svg#Gill Sans MT') format('svg'),
        url('../fonts/oxygen/oxygen.woff') format('woff'),
        url('../fonts/oxygen/oxygen.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
@font-face {
  font-family: "Jenna Sue";
  src: url ('../fonts/JennaSue/JennaSue.eot');
  src: url ('../fonts/JennaSue/JennaSue.eot?#iefix') format('embedded-opentype'),
  url ('../fonts/JennaSue/JennaSue.woff')  format('woff'),
  url('../fonts/JennaSue/JennaSue.ttf') format('truetype'),
  url('jennasue.svg#JennaSueRegular') format('svg');
  font-weight: normal;
  font-style: normal;
  }

/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_5187">Text with this font applied</p> */
.fontsforweb_fontid_5187 {
	font-family: 'JennaSue' !important;
}

html, body {
	text-align:center;
	background: #fff;
	width:100%;
	height:100%;
	margin:0;
	
}
.hideme{opacity: 0;}
.hideme-slide, .hideme-slide2{opacity: 0; bottom: -100% !important;}
.dontHide{
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.dontHide.delay{
	-webkit-transition: all 1.5s ease-in-out;
	-moz-transition: all 1.5s ease-in-out;
	-o-transition: all 1.5s ease-in-out;
	transition: all 1.5s ease-in-out;
}

/* Loading */
#mask {
    background-color: #FFFFFF;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 100000;
}
.loader {
  position: absolute;
  width: 40px;
  height:40px;
  margin: -20px 0 0 -20px;
  top:50%;
  left:50%;
}


#home-fullWidth div,#home div{
	position: relative;
	width: 100%;
	height: 100%;
}
#home-fullWidth{
	height: 700px;
}
.slider-controls{
	opacity: 0;
	padding: 0;
	margin: 0;
	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.slider-controls li{list-style: none;}
#home-fullWidth div:hover .slider-controls,#home div:hover .slider-controls{
	opacity: 1;
	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.slider-controls li a{
		position: absolute;
		z-index: 25;
		top: 44%;
		width: 81px;
		height: 80px;
		cursor: pointer;
}
.s-next{
	background: url("../img/s-next.png");
	margin-right: 70px;
	right: 0;
	opacity: 0.3;
}
.s-prev{
	background: url("../img/s-prev.png");
	margin-left: 70px;
	left: 0;
	opacity: 0.3;
}
.s-next:hover, .s-prev:hover{opacity: 1;}

/* Pre-load */
#home
{ height:100%;}



.no-js body #anchor1 {
	
	height: 100%;
}

.header{
	width: 100%;
	height: 76px;
	
	
	position: absolute;
	z-index: 75;

}
.strokes{
	width: 100%;
	height: 15px;
	background-color: #FFF;
	position: absolute;
	z-index: 70;
	left: 2px;
	top: 0px;
	background: url(../img/rayas.jpg)
}
.headerlogo{
	z-index: 50;
}
.clear{clear: both;
}
.menu{
	float: right;
	margin:0;
	margin-right: 50px;
	background: rgba(0,0,0,0.0);
	-webkit-transition: background 0.8s ease;
	-moz-transition: background 0.8s ease;
	-o-transition: background 0.8s ease;
	transition: background 0.8s ease;
	width: 108px;
    padding:5px;
    padding-bottom: 20px;
	padding-top:30px;
}
.menu2{
	float: right;
	margin:0;
	margin-right: 50px;
	background: rgba(0,0,0,0.8);
	-webkit-transition: background 0.8s ease;
	-moz-transition: background 0.8s ease;
	-o-transition: background 0.8s ease;
	transition: background 0.8s ease;
	width: 108px;
    padding:5px;
    padding-bottom: 20px;
	padding-top:30px;
}

.menu ul{
	list-style: none;
	padding: 0; 
	margin: 0;
}
.menu ul li{
	float: left;
	 margin:0;
    padding-top:15px;
    padding-left: 23px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-weight: 400;
	letter-spacing: 2px;
}
.menu ul li a{
    display:block;
    text-decoration: none;
    color:white;
    line-height: 1.3em;
}
#pcmenu div{
	display: none;
}

.logo{
	float: left;
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 23px;
	font-weight: 400;
	text-transform: uppercase;
	cursor: pointer;
	margin-left: 68px;
}
.logo span{
	position: relative;
	float: left;
	width: 20px;
	height: 20px;
	background: #4cddf3;
	background: rgba(76,221,243,0.5);
	margin: 26px 7px 0 0;
}
.logo span span{
	position: absolute;
	width: 10px;
	height: 10px;
	background: #4cddf3;
	bottom: 0;
	left: 0;
}







.slider-logo {
	width:250px;
	position: absolute;
	top: 4%;
	left: 2%;
	z-index:10;
	padding-left:60px;
}

/* Featured Works Caroussel*/








.content {
	position: relative;
	overflow:hidden;
	}
.dark{
clear:both;
 background: #444; color:#FFF;
 padding:10px;
 
 
 }
/*.menu-top{margin-top: 75px;}*/






.title{
	
	text-align: center;
	font-family: 'Oxygen', sans-serif;
	margin:0 auto;
}

.title.one{
	
	color: #666666;
	font-size: 37px;
	letter-spacing: 0px;
	text-transform: uppercase;
	padding-top: 70px;
	padding-bottom: 30px;
	text-align: center;
	letter-spacing: 4px;
	
}
.title.two{
	
}
.title.two1{
	font-family: 'Oxygen', sans-serif; 
	color: #757575; 
	font-size: 16px; 
	width: 70%; 
	margin: 50px auto;
	text-align:justify}
	
	.title.two3{
	font-family: 'Oxygen', sans-serif;
	color: #757575;
	font-size: 16px;
	text-align: justify;
	padding-right: 8%;
	padding-bottom: 7%;
	padding-left: 8%;	
}
	
	
.title.owner{
	font-family: JennaSue;
	color: #FFF; font-size: 40px; 
	letter-spacing: 1px; 
	
	}
.title.owner1{
	font-family: JennaSue;
	color: #FFF;
	 font-size: 40px; 
	letter-spacing: 1px; 
	text-align:center
	}
	
	.revit{
	font-family: JennaSue;
	color: #333;
	font-size: 40px; 
	text-align:center
	}
	
	
	.raya
	{
		margin-top:-10px;
	}
.tech{
	text-align: center;
	font-family: 'Oxygen', sans-serif;
	letter-spacing: 4px;
	text-transform: uppercase;
	color: #666;
	padding-top: 60px;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	font-size: 35px;
}
.fotos{
	
	
	background:#336;
	
}


.light{

	background: #fff;
	position: relative;

	
	}







/* Parallax */




/* Team */




/* Caroussel */



/* Portfolio */
.p-category{
	text-decoration: none;
	position: relative;
	margin: 0 auto;
	z-index: 20;
	display: block;
	width: 44px;
	height: 44px;
	text-align: center;
	line-height: 44px;
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	background: url("color/img/color-icons.png") 0 -88px no-repeat;
	cursor: pointer;
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.ch-grid:hover .p-category{opacity: 1;}
.nav-wrapper{position: relative;}
.nav-wrapper:hover .nav-work{opacity: 1}
.nav-work{
	opacity: 0;
	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.nav-work div{
	position: absolute;
	top: 47%;
	width: 30px;
	height: 60px;
	cursor:pointer;
	background: url("../img/work-arrows.png") no-repeat;
}



.ch-item{float: left; width: 100%; cursor: pointer;}
.ch-item img{width: 100%;}
.ch-grid img{
    opacity: 1;
	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.ch-grid:hover img{
    opacity: 0.1;
	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.ch-grid:hover div {
	opacity: 1;
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear; 
}
.ch-grid {
	overflow: hidden;
	background-color: #CC0033;
}
.ch-grid div {
	cursor: pointer;
	position: absolute;
	/*background: #4cddf3;
    background: rgba(76,221,243,0.8);*/
	width: 100%;
	height: 100%;
	left: 800px;
	opacity: 0;
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear; 
	
}
.ch-grid div span {
	display: block;
	padding: 0;
	/*margin: 20% 20px;*/
	
	font-family: 'Oxygen', sans-serif;
	letter-spacing:1px;
	font-size: 16px;
	
	color: #fff;
	text-align: center;
}
.ch-grid div span span {
	margin: auto;
	
	font-size: 20px;
	
}

.ch-grid div span span.p-category { margin-bottom:15px;}

.ch-grid div span span.cat2 {
	font-family: 'Oxygen', sans-serif;
	
}

#options {
	float: right;
	right: 50%;
	position: relative;
	margin-bottom: 30px;
}
#filters{
	padding: 0;
	float: right;
	right: -50%;
	position: relative;
}
.boton {
	float: left;
	font-family: JennaSue;
	color: #333;
	text-decoration: none;
	font-size: 50px;
	margin-right: 40px;
	padding-left:20px;
}
.boton:active {
	
}
.boton:active:before {
	
}
.boton:active:after{
	
}
.boton2 {
	float: left;
	font-family: JennaSue;
	color: #0CF;
	text-decoration: none;
	font-size: 50px;
	margin-right: 40px;
	padding-left:20px;
}
.boton2:active {
	
}
.boton2:before {

}
.boton2:active:after {
	
}


.boton:hover{
	color:#0CF;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	
}



.folio-btn{
	list-style: none;
	background: #fff;
	float: left;
	cursor: pointer;
	font-family: JennaSue;
	font-size: 22px;
	color: #000;
	font-weight: 400;
	line-height: 32px;
	text-decoration: none;
	margin: 0 5px 10px;
	border: 1px #CCC solid;
	padding-right: 5px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.folio-btn:hover{
	border: 1px #000 solid;
	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	background: #fff;
	}





/* Logos Caroussel */


/* Image Footer Spacer */


/* Footer */
.footer-container{
	width: 1180px;
	margin: auto;
	overflow: auto;
	color: #a8a8a8;
	font-family: 'Oxygen', sans-serif;
	font-size: 17px;
	font-weight: 400;
	text-align: center;
	padding-top: 50px;
	padding-right: 0;
	padding-bottom: 60px;
	padding-left: 6%;
}
.footer-container span{font-size: 9px;}
.foot-third{
	margin-top: 20px;
	float: left;
	width: 365px;
	
	line-height: 25px;
	text-align: center;
	color:#333;
	
}
.technology {
	white-space: inherit;
	text-align: justify;
	padding-right: 50px;
	padding-left: 50px;
	font-size: 16px;
	
}

.technology1 {
	
	text-align: justify;
	padding-right: 50px;
	padding-left: 50px;
	font-size: 16px;
	margin-bottom: 40px;
}


.foot-third .arrow{
	margin-top: 50px;
}






.title-one, .title-full-one{
	font-weight: 400;
	text-align: center;
	font-family: 'Gill Sans MT', sans-serif;
	font-size: 15px;
	color: #d7d9da;
	text-transform: uppercase;
}



.f-title-two{
	
	font-family: JennaSue;
	font-size: 40px;
	color: #434343;
	margin-bottom: 45px;
}

.f-data span{color: #a8a8a8; padding-left: 15px;}
.f-data.phone span{padding-left: 19px;}
.f-data.e-mail span{padding-left: 27px;}
.f-data.hour-2 span{padding-left: 63px;}
.f-data.hour-3 span{padding-left: 57px;}
.f-data img{margin-right: 10px;}

.f-bottom{margin-bottom: 115px !important;}

/* Form */


/* Map */
#maps {
	width: 100%;
	height: 500px;
	position: absolute;
	overflow: hidden;
}
.map-content {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.inner-map {
	width: 100%;
	height: 500px;
	margin-left: auto;
	margin-right: auto;
}

/* Facts */
.f-element{
	width: 295px;
	height: auto;
	float: left;
	text-align: center;
}
.f-owner{
	width: 44%;
	height: auto;
	float: left;
	text-align: justify;
	color: #FFF;
	padding: 3%;
}
.f-ownertext{
	width: 500px;
	height: auto;
	float: left;
	text-align: justify;
	color: #FFF;
	font-weight: 300;
	font-family: 'Oxygen', sans-serif;
	font-size: 14px;
	text-align: justify;
}
.f-ownersub{
	width: 500px;
	height: auto;
	float: left;
	text-align: center;
	color: #00FFFF;
	font-weight: 300;
	font-family: 'Oxygen', sans-serif;
	font-size: 12px;
}

.highlight{
	font-weight: 300;
	font-family: 'Oxygen', sans-serif;
	font-size: 100px;
	color: #000000;
	line-height: 75px;
}
.milestone-details{
	font-weight: 300;
	font-family: 'Oxygen', sans-serif;
	font-size: 20px;
	color: #7f7f7f;
	text-transform: uppercase;
	padding: 20px 0 100px;
	letter-spacing: 1px;
}

/* Scroll Up */
.scrollup {
	z-index: 500;
	width: 60px;
	height: 60px;
	position: fixed;
	top: 20px;
	left: 50px;
	display: none;
	background: url("../img/s-up.png") no-repeat;
	-webkit-transition: -webkit-transform 1s ease-out;
	-moz-transition: -moz-transform 1s ease-out;
	transition: transform 1s ease-out;
}
.scrollup:hover {
	z-index: 500;
	width: 60px;
	height: 60px;
	position: fixed;
	top: 20px;
	left: 50px;
	display: none;
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	transform: rotate(360deg);
}


/* Project Window Ajax */
.project-show{overflow: auto;}
.project-window{
	width: 100%;
}
.project-content{
	width: 1180px;
	margin: auto;
}

.project-content img{width: 1180px;}

.wrapper-project{
	overflow: hidden;
	width: 100%;
	height: auto;
}
.wrapper-project ul{margin: 0; padding: 0;}
.wrapper-project ul li{
	list-style: none;
	float: left;
	margin: 20px 0 0;
}

.project-content .img-project:first-child{border-top: solid 1px #f7f7f7;}
.description{
	color: #646464;
	font-size: 14px;
	font-family: 'Oxygen', sans-serif;
	margin-top: 55px;
}
.title-project{
	color: #000;
	font-size: 30px;
	font-family: 'Gill Sans MT', sans-serif;
	margin: 5px 0 20px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 300;
}
.title-project span{
	font-size: 16px;
	text-transform:none;
	font-style: italic;
	color: #646464
}

/* Social Footer */
.socialFooter{
	 position:relative;
	 background:#fff;
	 margin-top:500px;
	 width:100%;
	 height:201px;
}
.social-icons{
	width:215px;
	margin: 0px auto 35px;
	padding-top:50px;
}

.socialFooter .social-icons .social div{
	width: 51px;
	height: 51px;
	overflow: hidden;
	background: url("../img/social-footer.png");
	float: left;
	margin: 0 10px;
}.socialFooter .social-icons .social div:hover{opacity: 0.7;}
.socialFooter .social-icons .social .face{ background-position: right bottom;}
.socialFooter .social-icons .social .twitt{ background-position: left bottom;}
.socialFooter .social-icons .social .plus{ background-position: -51px bottom;}
.socialFooter .copy{
	text-align:center;
	font-family: 'Oxygen', sans-serif;
	color: #aaa;
	font-size: 13px;
	margin-top:35px;
}

/* Jump Menu */


	

	
		

		/* second level */

	


@media only screen and ( max-width: 62.5em ) /* 1000 */
{
	#nav2
	{
		display:none;
		width: 100%;
		position: static;
		margin: 0;
	}
}

@media only screen and ( max-width: 974px ) /* 640 */
{
	html
	{
		font-size: 75%; /* 12 */
	}

	#nav2
	{
		display:block;
		position: relative;
		top: auto;
		left: auto;
		font-size: 75%;
	}
		#nav2 > a
		{
			width: 50px; /* 50 */
			height: 75px; /* 50 */
			text-align: left;
			text-indent: -9999px;
			position: relative;
			background:url("../img/menu-icon-blk.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
			float:right;
			cursor:pointer;
		}
/*					#nav2 > a:before,
			#nav2 > a:after
			{
				position: absolute;
				border: 2px solid #fff;
				top: 35%;
				left: 25%;
				right: 25%;
				content: '';
			}
			#nav2 > a:after
			{
				top: 60%;
			}*/

		#nav2:not( :target ) > a:first-of-type,
		#nav2:target > a:last-of-type
		{
			display: block;
		}


	/* first level */
	#nav2.active > ul{ display:block;}

	#nav2 > ul
	{
		height: auto;
		display: none;
		position: absolute;
		left: 0;
		right: 0;
		margin-top:75px;
	}
		#nav2:target > ul
		{
			display: block;
		}
		#nav2 > ul > li
		{
			width: 100%;
			float: none;
		}
			#nav2 > ul > li > a
			{
				height: auto;
				text-align: left;
				padding: 0 0.833em; /* 20 (24) */
			}
				#nav2 > ul > li:not( :last-child ) > a
				{
					border-right: none;
					border-bottom: 1px dotted #999;
				}


		/* second level */

		#nav2 li ul
		{
			position: static;
			padding: 1.25em; /* 20 */
			padding-top: 0;
		}
}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    /*padding-top: 30px;*/ height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* See more at: http://avexdesigns.com/responsive-youtube-embed/#sthash.xRJhxXBs.dpuf*/


.pattern{ background-image:url("../img/slider/pattern.jpg");}
.darker .sticky-wrapper{ background-color:#000;}

/* #Slider
================================================== */



/*#gallery {
position: absolute;
width: 100%;
height: 700px;
top: 0;
left: 0;
}*/

#controls div {
	width:80%;
	height: 100px;
	top:35%;
}
#controls div:hover:not(.counter) {
}
#controls div:not(.counter) {
}
#controls div.sel {
}	
#controls .anterior {
	position: absolute;
	left: 10px;
	width: 81px;
	height: 80px;
	cursor:pointer;
	background:url(../img/s-prev.png) no-repeat;
	background-position: 0 0;
}

#controls .proximo {
	position: absolute;
	right: 10px;
	width: 81px;
	height: 80px;
	cursor:pointer;
	background:url(../img/s-next.png) no-repeat;
	background-position: 0 0;
}
/*
.anterior {
	top:50%;
	margin-top:-20px;
	position:absolute;
	cursor:pointer;
	background:url(../img/s-prev.png) no-repeat center center;
	background-size:80px 81px;
	-webkit-transition : all 0.2s ease-out;
	-moz-transition : all 0.2s ease-out;
	-o-transition :all 0.2s ease-out;
	transition : all 0.2s ease-out;
	margin-left:20px;
	width:80px;
	height:81px;
	z-index:100000;
}
.proximo {
	top:50%;
	margin-top:-20px;
	position:absolute;
	cursor:pointer;
	background:url(../img/s-next.png) no-repeat center center;
	background-size:80px 81px;
	-webkit-transition : all 0.2s ease-out;
	-moz-transition : all 0.2s ease-out;
	-o-transition :all 0.2s ease-out;
	transition : all 0.2s ease-out;
	margin-right:20px;
	width:80px;
	height:81px;
	z-index:100000;
}

*/		
			
			
.prev:hover, .next:hover {
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.prev:active, .next:active {
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.bubble
{
text-align: center;
position: relative;
width: 190px;
height: 40px;
padding: 0px;
background: #FFFFFF;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
border: #000 solid 1px;
}
.bubble:hover
{
text-align: center;
position: relative;
width: 190px;
height: 40px;
padding: 0px;
background: #444;
color: #fff;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
border: #000 solid 1px;
}
.bubble:hover:after
{
content: '';
position: absolute;
border-style: solid;
border-width: 13px 20px 0;
border-color: #444 transparent;
display: block;
width: 0;
z-index: 1;
bottom: -13px;
left: 75px;
}

.bubble:hover:before
{
content: '';
position: absolute;
border-style: solid;
border-width: 13px 20px 0;
border-color: #000 transparent;
display: block;
width: 0;
z-index: 0;
bottom: -14px;
left: 75px;
}
.bubble:active
{
	text-align: center;
	position: relative;
	width: 190px;
	height: 40px;
	padding: 0px;
	background: #444;
	color: #fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: #000 solid 1px;
	font-family: JennaSue;
}
.bubble:active:after
{
content: '';
position: absolute;
border-style: solid;
border-width: 13px 20px 0;
border-color: #444 transparent;
display: block;
width: 0;
z-index: 1;
bottom: -13px;
left: 75px;
}

.bubble:active:before
{
content: '';
position: absolute;
border-style: solid;
border-width: 13px 20px 0;
border-color: #000 transparent;
display: block;
width: 0;
z-index: 0;
bottom: -14px;
left: 75px;
}

.bubble2
{
text-align: center;
position: relative;
width: 190px;
height: 40px;
padding: 0px;
background: #444;
color: #fff;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
border: #000 solid 1px;
}
.bubble2:after
{
content: '';
position: absolute;
border-style: solid;
border-width: 13px 20px 0;
border-color: #444 transparent;
display: block;
width: 0;
z-index: 1;
bottom: -13px;
left: 75px;
}

.bubble2:before
{
content: '';
position: absolute;
border-style: solid;
border-width: 13px 20px 0;
border-color: #000 transparent;
display: block;
width: 0;
z-index: 0;
bottom: -14px;
left: 75px;
}
